Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:58:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return usama                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  usama Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Usama ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a gues
 t user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:48 PM, 24th May                   Fatma                   Hi Usama, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:49 PM, 24th May       
             Fatma                   I can see that you are contacting for refund queries           03:49 PM, 24th May                     usama                    Hi Fatima           03:49 PM, 24th May                   Fatma                   Could you please share your order number so that I can assist you further?           03:49 PM, 24th May                     usama                    Yes my order number was 6293316787           03:50 PM, 24th May                   Fatma                   Thank you for sharing the order number with me           03:50 PM, 24th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:50 PM, 24th May                     usama                    Yes sure           03:50 PM, 24th May                   Fatma                   We would like to inform you that we have processed the refund of amount ( SAR77.70) on (4/26/21) and the amount you paid online will be refunded back to your ori
 ginal payment method within 7- 14 working days.           03:52 PM, 24th May                     usama                    Yes but today is 24 May and i have not received this refund in my bank           03:53 PM, 24th May                   Fatma                   I request you to contact your banc and provide us bank statement from  (4/26/21) till today's date           03:54 PM, 24th May                   Fatma                   So we will be able to investigate and assist you           03:54 PM, 24th May                     usama                    Can i share my bank statement here with you?           03:54 PM, 24th May                   Fatma                   Yes sure           03:55 PM, 24th May                     usama                    Can you share the reference number of the refund processed by max?           03:56 PM, 24th May                     usama                    The bank will ask for the transaction/reference number           03:56 PM, 24th May                 
   Fatma                   Okay wait for a moment           03:56 PM, 24th May                   Fatma                   169999990134294568           03:57 PM, 24th May                   Fatma                   Here is the transaction ID           03:57 PM, 24th May                     usama                    Thanks. I am extracting my bank statement           03:57 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2617993